[
    {
        "Name": "BP_Exotic_Uranium_Collector",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Extractors/BP_Exotic_Uranium_Collector.BP_Exotic_Uranium_Collector_C",
        "Category": "World/Items/Deployables/Extractors"
    }
]